Subject: [gaia] IETF Journal: The Story of an RFC about Alternative Networks

From: "Jose Saldana" <[email-masked]>
Date: Thu, 17 Nov 2016 16:40:49 +0100

Hi,
 
This is an article appeared on the IETF Journal about the "Alternative
Networks" draft:
 
https://www.ietfjournal.org/the-story-of-an-rfc-about-alternative-networks/
 
Best regards,
 
Jose